/*===============================================
●style.css 画面の横幅が737px以上
===============================================*/
@media print, screen and (min-width: 737px){
.wrapper{
	padding-bottom:45px;
	margin:0 0 45px 0;
		border-bottom: solid 1px #CCC;
}
.wrapper	h2	{
	width: 744px;
	margin: 0 auto 52px;
	padding-bottom: 20px;
	text-align: left;
	font-size: 21px;
	border-bottom: solid 1px #CCC;
}
.wrapper	h2	span	{
	display: inline-block;
	float: right;
	color: #666;
	font-size: 16px;
}
.wrapper.last{
	margin:0 0 40px 0;
}
.wrapper .spec{
	float:left;
	width:496px;
}
.wrapper .spec.wide{
	float:left;
	width:100%;
}
.wrapper .spec h3{
	margin: 3px 0 24px;
	font-size: 14px;
}
	.wrapper .spec p{
		margin-bottom: 15px;
		font-size: 14px;
	line-height: 20px;
}
.wrapper div.img{
	float:left;
	width:235px;
}
.wrapper div.img a img{
	border:1px solid #ddd;
}
.wrapper div.img a:hover img{
	border:1px solid #c00;
}
}
/*===============================================
●smart.css  画面の横幅が736pxまで
===============================================*/
@media only screen and (max-width:736px){
.wrapper .spec{
	width:90%;
	margin: 0 auto;
	text-align: left;
}
.wrapper .spec h3{
	padding-bottom: 8px;
	font-size: 0.9em;
	line-height: 1.4em;
}
	.wrapper .spec p{
	font-size: 0.9em;
	line-height: 1.4em;
}
.wrapper .img{
	width:94%;
	margin: 5% auto;
}
.wrapper .img a img{
	width: 100%;
	max-width: 200px;
	border:1px solid #ddd;
}
.wrapper .img a:hover img{
	border:1px solid #c00;
}
}


